uses VenomGFX, fonty;
var f:TFontJob;
    a,b,c:longint;
    s:string;
begin
Init_Graph(find_mode(800,600));

s:='Tak podle nasi miry'#13#10'vypili jsme malo.'#13#10'Serjozo,'#13#10+
   'rekni,jak to vypadalo.OOOOO';

{s:='.';}

f.Init;
f.nastavpozici(400,300);
{f.print('test');}
Line(vga,400,300,500,300,1234);
{f.fromline:=false;}
f.nastavpozici(450,300);
{f.print('test');}
{a:=f.fontvyska;}

f.nastavpozici(20,20);
f.NastavFlagy(f.vratflagy or fatrb_prop);

f.NastavRez('VGA:8');
f.print(s);
readln;

{a:=f.TextSirka(s);
b:=f.TextVyska(s);

c:=20-f.FontSO;

Bar(vga,20,c,20+a-1,c+b-1,1234);}

f.NastavRez('VGA:16');
f.print(s);

{f.nastavpozici(0,200);
f.print(s);}

{a:=f.TextSirka(s);
rectangle(vga,20,25,20+a-1,100,64000);


putpixel(vga,20+a-1,110,64000);}

readln;
{f.NastavBarvu(555);
f.NastavRez('VGA:8');}
f.print(s);

{f.NastavRez('VGA:16');
f.print(s);}

readln;
kill_graph;
end.
